/// Flutter icons MyFlutterApp
/// Copyright (C) 2020 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  MyFlutterApp
///      fonts:
///       - asset: fonts/MyFlutterApp.ttf
///
/// 
///
import 'package:flutter/widgets.dart';

class MyFlutterApp {
  MyFlutterApp._();

  static const _kFontFam = 'MyFlutterApp';
  static const _kFontPkg = null;

  static const IconData statements = IconData(0xe800, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData transaction = IconData(0xe801, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData banks = IconData(0xe802, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData pools = IconData(0xe803, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData menu = IconData(0xe804, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData profile = IconData(0xe805, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData saving = IconData(0xe806, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData wallet = IconData(0xe807, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData home = IconData(0xe808, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData khutruke = IconData(0xe809, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData khutruke_open = IconData(0xe80a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData money_bag = IconData(0xe80b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData wallet_1 = IconData(0xe80c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData add = IconData(0xe80d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData banking = IconData(0xe80e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bank_statement = IconData(0xe80f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bell = IconData(0xe810, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData chat = IconData(0xe811, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData home_1 = IconData(0xe813, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData khutruke_1 = IconData(0xe815, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
